dofile(minetest.get_modpath('armor')..'/alias.lua')
dofile(minetest.get_modpath('armor')..'/amulets.lua')
dofile(minetest.get_modpath('armor')..'/diamond.lua')
dofile(minetest.get_modpath('armor')..'/gloves.lua')
dofile(minetest.get_modpath('armor')..'/rings.lua')
dofile(minetest.get_modpath('armor')..'/thennium.lua')
dofile(minetest.get_modpath('armor')..'/titanium.lua')
